Subject: Re: WFH Approval
From: Manish Kumar <[email-masked]>
To: Saurabh Dadu <[email-masked]>, deeksha <[email-masked]>
Cc: Nikhil Bishnoi <[email-masked]>, Apoorv Joshi <[email-masked]>, MOHAMMED ALMUSTAFA <[email-masked]>
Date: Mon, 12 Dec 2022 04:56:08 -0700 (MST)

Dear Sir / Mam, 

We have received work from home request from Almustafa. 

Kindly check and advise regarding the approval for the same. 

Thank you for your help. 

Regards, 
Manish 

From: "MOHAMMED ALMUSTAFA" <[email-masked]> 
To: "Manish Kumar" <[email-masked]>, "Nikhil Bishnoi" <[email-masked]> 
Cc: "Apoorv Joshi" <[email-masked]>, "Deeksha Dadu" <[email-masked]> 
Sent: Monday, December 12, 2022 5:10:30 PM 
Subject: WFH Approval 

Hi Sir/Madam, 

I hope this email finds you well. 

I have exams from 12 December till 26/12/2022, for my 5th and 7th semester, and for my re-appear exams for my 1th and 3thd semester from first Jan the exam sheet for Jan no yet updated once i finish the exams i will resume work from office. 

At this period i will be working form 2 PM to 11 PM, and i will maintain the best quality and achieve the requested target for the same. 

I have laptop of my own and i will need Arabic Keyboard and Mouse to insure faster and easier reply. 

Thank you, 
Mohamed Almustafa.